Subject: Re: [6pack] 6pack Digest, Vol 20, Issue 2

From: Ed McGuirk via 6pack <[email-masked]>
Date: Sat, 09 Apr 2016 18:10:06 -0400

I don't know what the correct spec is but my general rule is that if it 
is supposed to move, use grease; and if it is not supposed to move use 
anti-seize.  ( I get kind of annoyed at the people who demand only 
grease where it should be anti-seize. And generally anti-seize is a very 
poor grease substitute on moving parts.)

ed

However I believe the trunnion is supposed to use oil so what do I know?

On 4/9/2016 2:00 PM, [email-masked] wrote:
> Date: Fri, 8 Apr 2016 22:43:32 -0400
> From: ron landis <[email-masked]>
> To: [email-masked]
> Subject: [6pack] Wire wheel grease
>
> Listers   Any recommendations for the type of lube to put on splines of wire wheels would be appreciated
>
> Thanks
> Ron
>   
>

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack